--- /tmp/root-a	2020-03-24 14:49:39.504526620 +0100
+++ /tmp/root-b	2020-03-24 14:49:44.424598228 +0100
@@ -10759,7 +10759,6 @@
 ./usr/bin/tabs
 ./usr/bin/tac
 ./usr/bin/tail
-./usr/bin/tails-fix-persistent-volume-permissions
 ./usr/bin/tails-installer
 ./usr/bin/tails-persistence-setup
 ./usr/bin/taskset
@@ -34537,6 +34536,7 @@
 ./usr/local/bin/tails-create-iuk
 ./usr/local/bin/tails-delete-persistent-volume
 ./usr/local/bin/tails-documentation
+./usr/local/bin/tails-fix-persistent-volume-permissions
 ./usr/local/bin/tails-get-bootinfo
 ./usr/local/bin/tails-install-iuk
 ./usr/local/bin/tails-iuk-check-upgrade-description-file
@@ -34997,6 +34997,8 @@
 ./usr/local/lib/x86_64-linux-gnu/perl/5.28.1/auto/Tails/IUK/.packlist
 ./usr/local/lib/x86_64-linux-gnu/perl/5.28.1/auto/Tails/perl5lib
 ./usr/local/lib/x86_64-linux-gnu/perl/5.28.1/auto/Tails/perl5lib/.packlist
+./usr/local/lib/x86_64-linux-gnu/perl/5.28.1/auto/Tails/Persistence
+./usr/local/lib/x86_64-linux-gnu/perl/5.28.1/auto/Tails/Persistence/.packlist
 ./usr/local/man
 ./usr/local/sbin
 ./usr/local/sbin/htpdate
@@ -35022,6 +35024,7 @@
 ./usr/local/share/man/man1/tails-iuk-generate-upgrade-description-files.1p
 ./usr/local/share/man/man1/tails-iuk-get-target-file.1p
 ./usr/local/share/man/man1/tails-iuk-get-upgrade-description-file.1p
+./usr/local/share/man/man1/tails-persistence-setup.1p
 ./usr/local/share/man/man1/tails-upgrade-frontend.1p
 ./usr/local/share/man/man3
 ./usr/local/share/man/man3/Tails.3pm
@@ -35037,6 +35040,23 @@
 ./usr/local/share/man/man3/Tails::IUK::UpgradeDescriptionFile::Generate.3pm
 ./usr/local/share/man/man3/Tails::IUK::Utils.3pm
 ./usr/local/share/man/man3/Tails::MirrorPool.3pm
+./usr/local/share/man/man3/Tails::Persistence.3pm
+./usr/local/share/man/man3/Tails::Persistence::Configuration.3pm
+./usr/local/share/man/man3/Tails::Persistence::Configuration::Atom.3pm
+./usr/local/share/man/man3/Tails::Persistence::Configuration::ConfigFile.3pm
+./usr/local/share/man/man3/Tails::Persistence::Configuration::Line.3pm
+./usr/local/share/man/man3/Tails::Persistence::Configuration::Presets.3pm
+./usr/local/share/man/man3/Tails::Persistence::Configuration::Setting.3pm
+./usr/local/share/man/man3/Tails::Persistence::Constants.3pm
+./usr/local/share/man/man3/Tails::Persistence::Role::ConfigurationLine.3pm
+./usr/local/share/man/man3/Tails::Persistence::Role::HasStatusArea.3pm
+./usr/local/share/man/man3/Tails::Persistence::Role::SetupStep.3pm
+./usr/local/share/man/man3/Tails::Persistence::Role::StatusArea.3pm
+./usr/local/share/man/man3/Tails::Persistence::Setup.3pm
+./usr/local/share/man/man3/Tails::Persistence::Step::Bootstrap.3pm
+./usr/local/share/man/man3/Tails::Persistence::Step::Configure.3pm
+./usr/local/share/man/man3/Tails::Persistence::Step::Delete.3pm
+./usr/local/share/man/man3/Tails::Persistence::Utils.3pm
 ./usr/local/share/man/man3/Tails::Role::HasCodeset.3pm
 ./usr/local/share/man/man3/Tails::Role::HasDBus::System.3pm
 ./usr/local/share/man/man3/Tails::Role::HasEncoding.3pm
@@ -35081,6 +35101,27 @@
 ./usr/local/share/perl/5.28.1/Tails/IUK/UpgradeDescriptionFile.pm
 ./usr/local/share/perl/5.28.1/Tails/IUK/Utils.pm
 ./usr/local/share/perl/5.28.1/Tails/MirrorPool.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence
+./usr/local/share/perl/5.28.1/Tails/Persistence/Configuration
+./usr/local/share/perl/5.28.1/Tails/Persistence/Configuration/Atom.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Configuration/ConfigFile.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Configuration/Line.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Configuration.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Configuration/Presets.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Configuration/Setting.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Constants.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Role
+./usr/local/share/perl/5.28.1/Tails/Persistence/Role/ConfigurationLine.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Role/HasStatusArea.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Role/SetupStep.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Role/StatusArea.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Setup.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Step
+./usr/local/share/perl/5.28.1/Tails/Persistence/Step/Bootstrap.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Step/Configure.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Step/Delete.pm
+./usr/local/share/perl/5.28.1/Tails/Persistence/Utils.pm
 ./usr/local/share/perl/5.28.1/Tails.pm
 ./usr/local/share/perl/5.28.1/Tails/Role
 ./usr/local/share/perl/5.28.1/Tails/Role/DisplayError
@@ -46180,11 +46221,6 @@
 ./usr/share/doc/tails-installer
 ./usr/share/doc/tails-installer/copyright
 ./usr/share/doc/tails-installer/README.Debian
-./usr/share/doc/tails-perl5lib
-./usr/share/doc/tails-perl5lib/copyright
-./usr/share/doc/tails-perl5lib/README.Debian
-./usr/share/doc/tails-persistence-setup
-./usr/share/doc/tails-persistence-setup/copyright
 ./usr/share/doc/tails/website
 ./usr/share/doc/tails/website/about
 ./usr/share/doc/tails/website/about/contact.de.html
@@ -111890,7 +111926,6 @@
 ./usr/share/lintian/overrides/syslinux-utils
 ./usr/share/lintian/overrides/systemd
 ./usr/share/lintian/overrides/tails-installer
-./usr/share/lintian/overrides/tails-persistence-setup
 ./usr/share/lintian/overrides/thunderbird
 ./usr/share/lintian/overrides/tor
 ./usr/share/lintian/overrides/tor-geoipdb
@@ -112207,7 +112242,6 @@
 ./usr/share/locale/ar/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/ar/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/ar/LC_MESSAGES/tails.mo
-./usr/share/locale/ar/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/ar/LC_MESSAGES/totem.mo
 ./usr/share/locale/ar/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/ar/LC_MESSAGES/tracker.mo
@@ -112465,7 +112499,6 @@
 ./usr/share/locale/az/LC_MESSAGES/simple-scan.mo
 ./usr/share/locale/az/LC_MESSAGES/sound-juicer.mo
 ./usr/share/locale/az/LC_MESSAGES/synaptic.mo
-./usr/share/locale/az/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/az/LC_MESSAGES/totem.mo
 ./usr/share/locale/az/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/az/LC_MESSAGES/udisks2.mo
@@ -112763,7 +112796,6 @@
 ./usr/share/locale/bg/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/bg/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/bg/LC_MESSAGES/systemd.mo
-./usr/share/locale/bg/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/bg/LC_MESSAGES/tar.mo
 ./usr/share/locale/bg/LC_MESSAGES/totem.mo
 ./usr/share/locale/bg/LC_MESSAGES/totem-pl-parser.mo
@@ -112787,7 +112819,6 @@
 ./usr/share/locale/bn_BD
 ./usr/share/locale/bn_BD/LC_MESSAGES
 ./usr/share/locale/bn_BD/LC_MESSAGES/inkscape.mo
-./usr/share/locale/bn_BD/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/bn_BD/LC_MESSAGES/whisperback.mo
 ./usr/share/locale/bn_IN
 ./usr/share/locale/bn_IN/LC_MESSAGES
@@ -112935,7 +112966,6 @@
 ./usr/share/locale/bn/LC_MESSAGES/sound-juicer.mo
 ./usr/share/locale/bn/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/bn/LC_MESSAGES/system-config-printer.mo
-./usr/share/locale/bn/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/bn/LC_MESSAGES/totem.mo
 ./usr/share/locale/bn/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/bn/LC_MESSAGES/volume_key.mo
@@ -113258,7 +113288,6 @@
 ./usr/share/locale/ca/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/ca/LC_MESSAGES/systemd.mo
 ./usr/share/locale/ca/LC_MESSAGES/tails.mo
-./usr/share/locale/ca/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/ca/LC_MESSAGES/tar.mo
 ./usr/share/locale/ca/LC_MESSAGES/totem.mo
 ./usr/share/locale/ca/LC_MESSAGES/totem-pl-parser.mo
@@ -113578,7 +113607,6 @@
 ./usr/share/locale/cs/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/cs/LC_MESSAGES/systemd.mo
 ./usr/share/locale/cs/LC_MESSAGES/tails.mo
-./usr/share/locale/cs/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/cs/LC_MESSAGES/tar.mo
 ./usr/share/locale/cs/LC_MESSAGES/totem.mo
 ./usr/share/locale/cs/LC_MESSAGES/totem-pl-parser.mo
@@ -113815,7 +113843,6 @@
 ./usr/share/locale/da/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/da/LC_MESSAGES/systemd.mo
 ./usr/share/locale/da/LC_MESSAGES/tails.mo
-./usr/share/locale/da/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/da/LC_MESSAGES/tar.mo
 ./usr/share/locale/da/LC_MESSAGES/totem.mo
 ./usr/share/locale/da/LC_MESSAGES/totem-pl-parser.mo
@@ -114009,7 +114036,6 @@
 ./usr/share/locale/de/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/de/LC_MESSAGES/systemd.mo
 ./usr/share/locale/de/LC_MESSAGES/tails.mo
-./usr/share/locale/de/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/de/LC_MESSAGES/tar.mo
 ./usr/share/locale/de/LC_MESSAGES/totem.mo
 ./usr/share/locale/de/LC_MESSAGES/totem-pl-parser.mo
@@ -114247,7 +114273,6 @@
 ./usr/share/locale/el/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/el/LC_MESSAGES/systemd.mo
 ./usr/share/locale/el/LC_MESSAGES/tails.mo
-./usr/share/locale/el/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/el/LC_MESSAGES/tar.mo
 ./usr/share/locale/el/LC_MESSAGES/totem.mo
 ./usr/share/locale/el/LC_MESSAGES/totem-pl-parser.mo
@@ -114451,7 +114476,6 @@
 ./usr/share/locale/en_GB/LC_MESSAGES/sound-juicer.mo
 ./usr/share/locale/en_GB/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/en_GB/LC_MESSAGES/system-config-printer.mo
-./usr/share/locale/en_GB/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/en_GB/LC_MESSAGES/totem.mo
 ./usr/share/locale/en_GB/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/en_GB/LC_MESSAGES/tracker.mo
@@ -114692,7 +114716,6 @@
 ./usr/share/locale/es_AR/LC_MESSAGES/pidgin.mo
 ./usr/share/locale/es_AR/LC_MESSAGES/tails-installer.mo
 ./usr/share/locale/es_AR/LC_MESSAGES/tails.mo
-./usr/share/locale/es_AR/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/es_AR/LC_MESSAGES/whisperback.mo
 ./usr/share/locale/es_CL
 ./usr/share/locale/es_CL/LC_MESSAGES
@@ -114875,7 +114898,6 @@
 ./usr/share/locale/es/LC_MESSAGES/systemd.mo
 ./usr/share/locale/es/LC_MESSAGES/tails-installer.mo
 ./usr/share/locale/es/LC_MESSAGES/tails.mo
-./usr/share/locale/es/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/es/LC_MESSAGES/tar.mo
 ./usr/share/locale/es/LC_MESSAGES/totem.mo
 ./usr/share/locale/es/LC_MESSAGES/totem-pl-parser.mo
@@ -115150,7 +115172,6 @@
 ./usr/share/locale/eu/LC_MESSAGES/sudoers.mo
 ./usr/share/locale/eu/LC_MESSAGES/sudo.mo
 ./usr/share/locale/eu/LC_MESSAGES/synaptic.mo
-./usr/share/locale/eu/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/eu/LC_MESSAGES/tar.mo
 ./usr/share/locale/eu/LC_MESSAGES/totem.mo
 ./usr/share/locale/eu/LC_MESSAGES/totem-pl-parser.mo
@@ -115253,7 +115274,6 @@
 ./usr/share/locale/fa/LC_MESSAGES/sound-juicer.mo
 ./usr/share/locale/fa/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/fa/LC_MESSAGES/system-config-printer.mo
-./usr/share/locale/fa/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/fa/LC_MESSAGES/totem.mo
 ./usr/share/locale/fa/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/fa/LC_MESSAGES/udisks2.mo
@@ -115408,7 +115428,6 @@
 ./usr/share/locale/fi/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/fi/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/fi/LC_MESSAGES/tails.mo
-./usr/share/locale/fi/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/fi/LC_MESSAGES/tar.mo
 ./usr/share/locale/fi/LC_MESSAGES/totem.mo
 ./usr/share/locale/fi/LC_MESSAGES/totem-pl-parser.mo
@@ -115441,7 +115460,6 @@
 ./usr/share/locale/fr_CA
 ./usr/share/locale/fr_CA/LC_MESSAGES
 ./usr/share/locale/fr_CA/LC_MESSAGES/onioncircuits.mo
-./usr/share/locale/fr_CA/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/fr_CA/LC_MESSAGES/whisperback.mo
 ./usr/share/locale/fr/LC_MESSAGES
 ./usr/share/locale/fr/LC_MESSAGES/accounts-service.mo
@@ -115607,7 +115625,6 @@
 ./usr/share/locale/fr/LC_MESSAGES/systemd.mo
 ./usr/share/locale/fr/LC_MESSAGES/tails-installer.mo
 ./usr/share/locale/fr/LC_MESSAGES/tails.mo
-./usr/share/locale/fr/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/fr/LC_MESSAGES/tar.mo
 ./usr/share/locale/fr/LC_MESSAGES/totem.mo
 ./usr/share/locale/fr/LC_MESSAGES/totem-pl-parser.mo
@@ -115813,7 +115830,6 @@
 ./usr/share/locale/ga/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/ga/LC_MESSAGES/tails-installer.mo
 ./usr/share/locale/ga/LC_MESSAGES/tails.mo
-./usr/share/locale/ga/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/ga/LC_MESSAGES/tar.mo
 ./usr/share/locale/ga/LC_MESSAGES/totem.mo
 ./usr/share/locale/ga/LC_MESSAGES/totem-pl-parser.mo
@@ -116009,7 +116025,6 @@
 ./usr/share/locale/gl/LC_MESSAGES/sudo.mo
 ./usr/share/locale/gl/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/gl/LC_MESSAGES/systemd.mo
-./usr/share/locale/gl/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/gl/LC_MESSAGES/tar.mo
 ./usr/share/locale/gl/LC_MESSAGES/totem.mo
 ./usr/share/locale/gl/LC_MESSAGES/totem-pl-parser.mo
@@ -116249,7 +116264,6 @@
 ./usr/share/locale/he/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/he/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/he/LC_MESSAGES/tails.mo
-./usr/share/locale/he/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/he/LC_MESSAGES/totem.mo
 ./usr/share/locale/he/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/he/LC_MESSAGES/tracker.mo
@@ -116357,7 +116371,6 @@
 ./usr/share/locale/hr_HR
 ./usr/share/locale/hr_HR/LC_MESSAGES
 ./usr/share/locale/hr_HR/LC_MESSAGES/onioncircuits.mo
-./usr/share/locale/hr_HR/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/hr_HR/LC_MESSAGES/whisperback.mo
 ./usr/share/locale/hr/LC_MESSAGES
 ./usr/share/locale/hr/LC_MESSAGES/atk10.mo
@@ -116635,7 +116648,6 @@
 ./usr/share/locale/hu/LC_MESSAGES/systemd.mo
 ./usr/share/locale/hu/LC_MESSAGES/tails-installer.mo
 ./usr/share/locale/hu/LC_MESSAGES/tails.mo
-./usr/share/locale/hu/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/hu/LC_MESSAGES/tar.mo
 ./usr/share/locale/hu/LC_MESSAGES/totem.mo
 ./usr/share/locale/hu/LC_MESSAGES/totem-pl-parser.mo
@@ -116847,7 +116859,6 @@
 ./usr/share/locale/id/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/id/LC_MESSAGES/systemd.mo
 ./usr/share/locale/id/LC_MESSAGES/tails.mo
-./usr/share/locale/id/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/id/LC_MESSAGES/tar.mo
 ./usr/share/locale/id/LC_MESSAGES/totem.mo
 ./usr/share/locale/id/LC_MESSAGES/totem-pl-parser.mo
@@ -116964,7 +116975,6 @@
 ./usr/share/locale/is/LC_MESSAGES/seahorse.mo
 ./usr/share/locale/is/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/is/LC_MESSAGES/system-config-printer.mo
-./usr/share/locale/is/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/is/LC_MESSAGES/totem.mo
 ./usr/share/locale/is/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/is/LC_MESSAGES/tracker.mo
@@ -117130,7 +117140,6 @@
 ./usr/share/locale/it/LC_MESSAGES/systemd.mo
 ./usr/share/locale/it/LC_MESSAGES/tails-installer.mo
 ./usr/share/locale/it/LC_MESSAGES/tails.mo
-./usr/share/locale/it/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/it/LC_MESSAGES/tar.mo
 ./usr/share/locale/it/LC_MESSAGES/totem.mo
 ./usr/share/locale/it/LC_MESSAGES/totem-pl-parser.mo
@@ -117303,7 +117312,6 @@
 ./usr/share/locale/ja/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/ja/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/ja/LC_MESSAGES/systemd.mo
-./usr/share/locale/ja/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/ja/LC_MESSAGES/tar.mo
 ./usr/share/locale/ja/LC_MESSAGES/totem.mo
 ./usr/share/locale/ja/LC_MESSAGES/totem-pl-parser.mo
@@ -117386,7 +117394,6 @@
 ./usr/share/locale/ka/LC_MESSAGES/shared-mime-info.mo
 ./usr/share/locale/ka/LC_MESSAGES/sound-juicer.mo
 ./usr/share/locale/ka/LC_MESSAGES/synaptic.mo
-./usr/share/locale/ka/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/ka/LC_MESSAGES/totem.mo
 ./usr/share/locale/ka/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/ka/LC_MESSAGES/udisks2.mo
@@ -117548,7 +117555,6 @@
 ./usr/share/locale/km/LC_MESSAGES/simple-scan.mo
 ./usr/share/locale/km/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/km/LC_MESSAGES/tails.mo
-./usr/share/locale/km/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/km/LC_MESSAGES/totem.mo
 ./usr/share/locale/km/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/km/LC_MESSAGES/whisperback.mo
@@ -117779,7 +117785,6 @@
 ./usr/share/locale/ko/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/ko/LC_MESSAGES/systemd.mo
 ./usr/share/locale/ko/LC_MESSAGES/tails.mo
-./usr/share/locale/ko/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/ko/LC_MESSAGES/tar.mo
 ./usr/share/locale/ko/LC_MESSAGES/totem.mo
 ./usr/share/locale/ko/LC_MESSAGES/totem-pl-parser.mo
@@ -118214,7 +118219,6 @@
 ./usr/share/locale/lv/LC_MESSAGES/sound-juicer.mo
 ./usr/share/locale/lv/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/lv/LC_MESSAGES/system-config-printer.mo
-./usr/share/locale/lv/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/lv/LC_MESSAGES/totem.mo
 ./usr/share/locale/lv/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/lv/LC_MESSAGES/tracker.mo
@@ -118420,7 +118424,6 @@
 ./usr/share/locale/mk/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/mk/LC_MESSAGES/tails-installer.mo
 ./usr/share/locale/mk/LC_MESSAGES/tails.mo
-./usr/share/locale/mk/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/mk/LC_MESSAGES/totem.mo
 ./usr/share/locale/mk/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/mk/LC_MESSAGES/tracker.mo
@@ -118959,7 +118962,6 @@
 ./usr/share/locale/nb/LC_MESSAGES/sudo.mo
 ./usr/share/locale/nb/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/nb/LC_MESSAGES/system-config-printer.mo
-./usr/share/locale/nb/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/nb/LC_MESSAGES/tar.mo
 ./usr/share/locale/nb/LC_MESSAGES/totem.mo
 ./usr/share/locale/nb/LC_MESSAGES/totem-pl-parser.mo
@@ -119259,7 +119261,6 @@
 ./usr/share/locale/nl/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/nl/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/nl/LC_MESSAGES/tails.mo
-./usr/share/locale/nl/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/nl/LC_MESSAGES/tar.mo
 ./usr/share/locale/nl/LC_MESSAGES/totem.mo
 ./usr/share/locale/nl/LC_MESSAGES/totem-pl-parser.mo
@@ -119871,7 +119872,6 @@
 ./usr/share/locale/pl/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/pl/LC_MESSAGES/systemd.mo
 ./usr/share/locale/pl/LC_MESSAGES/tails.mo
-./usr/share/locale/pl/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/pl/LC_MESSAGES/tar.mo
 ./usr/share/locale/pl/LC_MESSAGES/totem.mo
 ./usr/share/locale/pl/LC_MESSAGES/totem-pl-parser.mo
@@ -120081,7 +120081,6 @@
 ./usr/share/locale/pt_BR/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/pt_BR/LC_MESSAGES/systemd.mo
 ./usr/share/locale/pt_BR/LC_MESSAGES/tails.mo
-./usr/share/locale/pt_BR/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/pt_BR/LC_MESSAGES/tar.mo
 ./usr/share/locale/pt_BR/LC_MESSAGES/totem.mo
 ./usr/share/locale/pt_BR/LC_MESSAGES/totem-pl-parser.mo
@@ -120223,7 +120222,6 @@
 ./usr/share/locale/pt/LC_MESSAGES/sudo.mo
 ./usr/share/locale/pt/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/pt/LC_MESSAGES/system-config-printer.mo
-./usr/share/locale/pt/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/pt/LC_MESSAGES/tar.mo
 ./usr/share/locale/pt/LC_MESSAGES/totem.mo
 ./usr/share/locale/pt/LC_MESSAGES/totem-pl-parser.mo
@@ -120382,7 +120380,6 @@
 ./usr/share/locale/ro/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/ro/LC_MESSAGES/systemd.mo
 ./usr/share/locale/ro/LC_MESSAGES/tails.mo
-./usr/share/locale/ro/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/ro/LC_MESSAGES/tar.mo
 ./usr/share/locale/ro/LC_MESSAGES/totem.mo
 ./usr/share/locale/ro/LC_MESSAGES/totem-pl-parser.mo
@@ -120547,7 +120544,6 @@
 ./usr/share/locale/ru/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/ru/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/ru/LC_MESSAGES/systemd.mo
-./usr/share/locale/ru/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/ru/LC_MESSAGES/tar.mo
 ./usr/share/locale/ru/LC_MESSAGES/totem.mo
 ./usr/share/locale/ru/LC_MESSAGES/totem-pl-parser.mo
@@ -120736,7 +120732,6 @@
 ./usr/share/locale/si/LC_MESSAGES/zenity.mo
 ./usr/share/locale/si_LK
 ./usr/share/locale/si_LK/LC_MESSAGES
-./usr/share/locale/si_LK/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/si_LK/LC_MESSAGES/whisperback.mo
 ./usr/share/locale/sk
 ./usr/share/locale/sk/LC_MESSAGES
@@ -120873,7 +120868,6 @@
 ./usr/share/locale/sk/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/sk/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/sk/LC_MESSAGES/systemd.mo
-./usr/share/locale/sk/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/sk/LC_MESSAGES/tar.mo
 ./usr/share/locale/sk/LC_MESSAGES/totem.mo
 ./usr/share/locale/sk/LC_MESSAGES/totem-pl-parser.mo
@@ -120892,7 +120886,6 @@
 ./usr/share/locale/sk_SK
 ./usr/share/locale/sk_SK/LC_MESSAGES
 ./usr/share/locale/sk_SK/LC_MESSAGES/onioncircuits.mo
-./usr/share/locale/sk_SK/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/sk_SK/LC_MESSAGES/whisperback.mo
 ./usr/share/locale/sl
 ./usr/share/locale/sl/LC_MESSAGES
@@ -121036,7 +121029,6 @@
 ./usr/share/locale/sl_SI
 ./usr/share/locale/sl_SI/LC_MESSAGES
 ./usr/share/locale/sl_SI/LC_MESSAGES/cracklib.mo
-./usr/share/locale/sl_SI/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/sl_SI/LC_MESSAGES/whisperback.mo
 ./usr/share/locale/so
 ./usr/share/locale/so/LC_MESSAGES
@@ -121120,7 +121112,6 @@
 ./usr/share/locale/sq/LC_MESSAGES/simple-scan.mo
 ./usr/share/locale/sq/LC_MESSAGES/sound-juicer.mo
 ./usr/share/locale/sq/LC_MESSAGES/synaptic.mo
-./usr/share/locale/sq/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/sq/LC_MESSAGES/totem.mo
 ./usr/share/locale/sq/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/sq/LC_MESSAGES/udisks2.mo
@@ -121564,7 +121555,6 @@
 ./usr/share/locale/sv/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/sv/LC_MESSAGES/systemd.mo
 ./usr/share/locale/sv/LC_MESSAGES/tails.mo
-./usr/share/locale/sv/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/sv/LC_MESSAGES/tar.mo
 ./usr/share/locale/sv/LC_MESSAGES/totem.mo
 ./usr/share/locale/sv/LC_MESSAGES/totem-pl-parser.mo
@@ -122143,7 +122133,6 @@
 ./usr/share/locale/tr/LC_MESSAGES/systemd.mo
 ./usr/share/locale/tr/LC_MESSAGES/tails-installer.mo
 ./usr/share/locale/tr/LC_MESSAGES/tails.mo
-./usr/share/locale/tr/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/tr/LC_MESSAGES/tar.mo
 ./usr/share/locale/tr/LC_MESSAGES/totem.mo
 ./usr/share/locale/tr/LC_MESSAGES/totem-pl-parser.mo
@@ -122410,7 +122399,6 @@
 ./usr/share/locale/uk/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/uk/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/uk/LC_MESSAGES/systemd.mo
-./usr/share/locale/uk/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/uk/LC_MESSAGES/tar.mo
 ./usr/share/locale/uk/LC_MESSAGES/totem.mo
 ./usr/share/locale/uk/LC_MESSAGES/totem-pl-parser.mo
@@ -122631,7 +122619,6 @@
 ./usr/share/locale/vi/LC_MESSAGES/sudo.mo
 ./usr/share/locale/vi/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/vi/LC_MESSAGES/system-config-printer.mo
-./usr/share/locale/vi/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/vi/LC_MESSAGES/tar.mo
 ./usr/share/locale/vi/LC_MESSAGES/totem.mo
 ./usr/share/locale/vi/LC_MESSAGES/totem-pl-parser.mo
@@ -122939,7 +122926,6 @@
 ./usr/share/locale/zh_CN/LC_MESSAGES/systemd.mo
 ./usr/share/locale/zh_CN/LC_MESSAGES/tails-installer.mo
 ./usr/share/locale/zh_CN/LC_MESSAGES/tails.mo
-./usr/share/locale/zh_CN/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/zh_CN/LC_MESSAGES/tar.mo
 ./usr/share/locale/zh_CN/LC_MESSAGES/totem.mo
 ./usr/share/locale/zh_CN/LC_MESSAGES/totem-pl-parser.mo
@@ -123049,7 +123035,6 @@
 ./usr/share/locale/zh_HK/LC_MESSAGES/simple-scan.mo
 ./usr/share/locale/zh_HK/LC_MESSAGES/sound-juicer.mo
 ./usr/share/locale/zh_HK/LC_MESSAGES/synaptic.mo
-./usr/share/locale/zh_HK/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/zh_HK/LC_MESSAGES/totem.mo
 ./usr/share/locale/zh_HK/LC_MESSAGES/totem-pl-parser.mo
 ./usr/share/locale/zh_HK/LC_MESSAGES/tracker.mo
@@ -123199,7 +123184,6 @@
 ./usr/share/locale/zh_TW/LC_MESSAGES/synaptic.mo
 ./usr/share/locale/zh_TW/LC_MESSAGES/system-config-printer.mo
 ./usr/share/locale/zh_TW/LC_MESSAGES/systemd.mo
-./usr/share/locale/zh_TW/LC_MESSAGES/tails-persistence-setup.mo
 ./usr/share/locale/zh_TW/LC_MESSAGES/tar.mo
 ./usr/share/locale/zh_TW/LC_MESSAGES/totem.mo
 ./usr/share/locale/zh_TW/LC_MESSAGES/totem-pl-parser.mo
@@ -125330,8 +125314,6 @@
 ./usr/share/man/man1/tac.1.gz
 ./usr/share/man/man1/tail.1.gz
 ./usr/share/man/man1/tails-installer.1.gz
-./usr/share/man/man1/tails-persistence-setup.1.gz
-./usr/share/man/man1/tails-persistence-setup.1p.gz
 ./usr/share/man/man1/tar.1.gz
 ./usr/share/man/man1/tarcat.1.gz
 ./usr/share/man/man1/taskset.1.gz
@@ -127220,23 +127202,6 @@
 ./usr/share/man/man3/Sys::Statistics::Linux::ProcStats.3pm.gz
 ./usr/share/man/man3/Sys::Statistics::Linux::SockStats.3pm.gz
 ./usr/share/man/man3/Sys::Statistics::Linux::SysInfo.3pm.gz
-./usr/share/man/man3/Tails::Persistence.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Configuration.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Configuration::Atom.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Configuration::ConfigFile.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Configuration::Line.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Configuration::Presets.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Configuration::Setting.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Constants.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Role::ConfigurationLine.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Role::HasStatusArea.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Role::SetupStep.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Role::StatusArea.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Setup.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Step::Bootstrap.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Step::Configure.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Step::Delete.3pm.gz
-./usr/share/man/man3/Tails::Persistence::Utils.3pm.gz
 ./usr/share/man/man3/Test::Specio.3pm.gz
 ./usr/share/man/man3/Test::TypeTiny.3pm.gz
 ./usr/share/man/man3/Text::CharWidth.3pm.gz
@@ -133104,12 +133069,6 @@
 ./usr/share/perl5/auto/share/dist/OpenPGP_Applet/pixmaps/scalable/OpenPGP_Applet-signed.svg
 ./usr/share/perl5/auto/share/dist/OpenPGP_Applet/pixmaps/scalable/OpenPGP_Applet.svg
 ./usr/share/perl5/auto/share/dist/OpenPGP_Applet/pixmaps/scalable/OpenPGP_Applet-text.svg
-./usr/share/perl5/auto/share/dist/Tails-Persistence
-./usr/share/perl5/auto/share/dist/Tails-Persistence/applications
-./usr/share/perl5/auto/share/dist/Tails-Persistence/applications/tails-persistence-delete.desktop
-./usr/share/perl5/auto/share/dist/Tails-Persistence/applications/tails-persistence-setup.desktop
-./usr/share/perl5/auto/share/dist/Tails-Persistence/pixmaps
-./usr/share/perl5/auto/share/dist/Tails-Persistence/pixmaps/tails-persistence-setup.png
 ./usr/share/perl5/auto/share/module
 ./usr/share/perl5/auto/share/module/File-ShareDir
 ./usr/share/perl5/auto/share/module/File-ShareDir/test_file.txt
@@ -135403,28 +135362,6 @@
 ./usr/share/perl5/Sys/Statistics/Linux/ProcStats.pm
 ./usr/share/perl5/Sys/Statistics/Linux/SockStats.pm
 ./usr/share/perl5/Sys/Statistics/Linux/SysInfo.pm
-./usr/share/perl5/Tails
-./usr/share/perl5/Tails/Persistence
-./usr/share/perl5/Tails/Persistence/Configuration
-./usr/share/perl5/Tails/Persistence/Configuration/Atom.pm
-./usr/share/perl5/Tails/Persistence/Configuration/ConfigFile.pm
-./usr/share/perl5/Tails/Persistence/Configuration/Line.pm
-./usr/share/perl5/Tails/Persistence/Configuration.pm
-./usr/share/perl5/Tails/Persistence/Configuration/Presets.pm
-./usr/share/perl5/Tails/Persistence/Configuration/Setting.pm
-./usr/share/perl5/Tails/Persistence/Constants.pm
-./usr/share/perl5/Tails/Persistence.pm
-./usr/share/perl5/Tails/Persistence/Role
-./usr/share/perl5/Tails/Persistence/Role/ConfigurationLine.pm
-./usr/share/perl5/Tails/Persistence/Role/HasStatusArea.pm
-./usr/share/perl5/Tails/Persistence/Role/SetupStep.pm
-./usr/share/perl5/Tails/Persistence/Role/StatusArea.pm
-./usr/share/perl5/Tails/Persistence/Setup.pm
-./usr/share/perl5/Tails/Persistence/Step
-./usr/share/perl5/Tails/Persistence/Step/Bootstrap.pm
-./usr/share/perl5/Tails/Persistence/Step/Configure.pm
-./usr/share/perl5/Tails/Persistence/Step/Delete.pm
-./usr/share/perl5/Tails/Persistence/Utils.pm
 ./usr/share/perl5/Test
 ./usr/share/perl5/Test/Specio.pm
 ./usr/share/perl5/Test/TypeTiny.pm
@@ -146836,8 +146773,6 @@
 ./var/lib/dpkg/info/tails-installer.list
 ./var/lib/dpkg/info/tails-installer.postinst
 ./var/lib/dpkg/info/tails-installer.prerm
-./var/lib/dpkg/info/tails-perl5lib.list
-./var/lib/dpkg/info/tails-persistence-setup.list
 ./var/lib/dpkg/info/tar.list
 ./var/lib/dpkg/info/tar.postinst
 ./var/lib/dpkg/info/tar.prerm
